﻿/* - - - - - - - - - 各浏览器样式默认值标准化  - - - - - - - - -*/
html,body,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,ins,a,address,code,del,em,img,dl,dt,dd,ol,ul,li,fieldset,form,label{margin:0;padding:0;border:0;font-style:inherit;font-family:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,audio,video{margin:0;padding:0;display: block;}
html{-webkit-text-size-adjust:none;}
img{border:none;vertical-align:middle;}
input,select,button{padding:0;margin:0;outline:none;font-family:inherit;vertical-align:middle;font-size:inherit;}
textarea{font-family:inherit;padding:0;margin:0;resize:none;outline:none;font-size:inherit;}
button{cursor:pointer;}
html{overflow-x:hidden;}
body{font-size:14px;background-color:#f7f8fa;font-family:-apple-system, BlinkMacSystemFont, 'Microsoft YaHei', sans-serif;color:#323233;}
ul,ol{list-style-type:none;}
h1{font-size:24px;}
h2{font-size:18px;}
h3,h4{font-size:16px;}
h5,h6{font-size:inherit;}
/*
i,em,address,ins{display:inline-block;width:14px;height:14px;background:https://www.tublur.com/img/pics/photo/shiting.gif no-repeat;vertical-algin:middle;margin-top:-2px;margin-left:3px;}
 */
i,em,address,ins{font-style:normal;}
a{text-decoration:none;color:#646566;}
a:hover{text-decoration:none;transition:color 200ms linear 0s,background-color 200ms linear 0s,border-color 200ms linear 0s;}	
a:active{}	
a:visited{}
/*  - - - - - - - - - 常用类样式  - - - - - - - - -*/
.photo img,.photo_fullsize img{display:block;width:100%;height:100%;object-fit:contain;}
.iconPic{}
.iconPic img{width:100%;height:100%;display:block;}
.no_bor{ border:none!important;}
.no_bg{ background:none!important;}
.color-red{color:#f53f3f;}
.clear{ display:block;height:0; line-height:0;overflow:hidden; clear:both;font-size:0;}
.clear_::after{content:"";display:block; clear:both;height:0; line-height:0; overflow:hidden;}
.center{margin:0 auto;width:1200px;max-width:1200px;}
.row4{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4!important;}
[class^='icon--']{display:inline-block;vertical-align:middle;line-height:0px;}
.icon--hot{width:14px;height:14px;background:url(../images/icon/icon--hot.png) no-repeat left top;background-size:contain;}
.icon--playaudio{width:16px;height:16px;background:url(../images/icon/icon--play-white.png) no-repeat left top;background-size:contain;}
.icon--service{width:16px;height:16px;background:url(../images/icon/icon--custome.png) no-repeat left top;background-size:contain;}
.icon--arrowbom{width:18px;height:18px;background:url(../images/icon/icon--arrow-bom.png) no-repeat left top;background-size:contain;}
.icon--tel{width:14px;height:14px;background:url(../images/icon/icon--tel.png) no-repeat left top;background-size:contain;}
.icon--wx{width:15px;height:12px;background:url(../images/icon/icon--wx.png) no-repeat left top;background-size:contain;}
.icon--vector{width:15px;height:15px;background:url(../images/icon/icon--vector.png) no-repeat left top;background-size:contain;}
.icon--like{width:16px;height:16px;background:url(../images/icon/icon--like.png) no-repeat left top;background-size:contain;}
.icon--box{width:16px;height:16px;background:url(../images/icon/icon--dr.png) no-repeat left top;}
.icon--date{width:11px;height:11px;background:url(../images/icon/icon-vector.png) no-repeat left top;}
.icon--see{width:12px;height:12px;background:url(../images/icon/icon--see.png) no-repeat left top;}
.icon--download{width:12px;height:12px;background:url(../images/icon/icon--download.png) no-repeat left top;background-size:contain;}
.icon--download-blue{width:12px;height:12px;background:url(../images/icon/icon-down-blue.png) no-repeat left top;background-size:contain;}
.icon--gz{width:16px;height:16px;background:url(../images/icon/icon-sx.png) no-repeat left top;background-size:contain;}
.icon--zan{width:16px;height:16px;background:url(../images/icon/icon-thumbs-up.png) no-repeat left top;background-size:contain;}
.icon--list{width:24px;height:24px;background:url(../images/icon/icon--list.png) no-repeat left top;background-size:contain;}
.icon--videoplay{width:32px;height:32px;background:url(../images/icon/icon--play.png) no-repeat left top;background-size:contain;}
.icon--videoplay2{width:32px;height:32px;background:url(../images/icon/icon--play2.png) no-repeat left top;background-size:contain;}
.icon--refresh{width:12px;height:12px;background:url(../images/icon/icon--repeat.png) no-repeat left top;background-size:contain;}
.icon--send{width:44px;height:44px;background:url(../images/icon/icon--zen.png) no-repeat left top;background-size:contain;}
.icon--play{width:16px;height:16px;background:url(../images/icon/icon--play.png) no-repeat left top;background-size:contain;}
.icon--browse{width:20px;height:20px;background:url(../images/icon/icon--zoom-in.png) no-repeat left top;background-size:contain;}
.icon--chat-smile{width:20px;height:20px;background:url(../images/icon/icon--chat-smile.png) no-repeat left top;background-size:contain;}
	/*左浮动条图标专用*/
.icon_f{display:inline-block;vertical-align:middle;padding-left:3.1%;padding-top:3.1%;background:url(../images/icon/icon-f.png) no-repeat left top;background-size:200%;}
.icon_f.icon_f1x1{background-position:0 0;}
.icon_f.icon_f1x2{background-position:0 12.5%;}
.icon_f.icon_f1x3{background-position:0 25%;}
.icon_f.icon_f1x4{background-position:0 37.5%;}
.icon_f.icon_f1x5{background-position:0 50%;}
.icon_f.icon_f1x6{background-position:0 62.5%;}
.icon_f.icon_f1x7{background-position:0 75%;}
.icon_f.icon_f1x8{background-position:0 87.5%;}
.icon_f.icon_f1x9{background-position:0 100%;}
	/*右浮动条专用*/
.icon_b{display:inline-block;vertical-align:middle;padding-left:4.4%;padding-top:4.4%;background:url(../images/icon/icon-f2.png) no-repeat left top;background-size:200%;}
.icon_b.icon_b1x1{background-position:0 0;}
.icon_b.icon_b1x2{background-position:0 25%;}
.icon_b.icon_b1x3{background-position:0 50%;}
.icon_b.icon_b1x4{background-position:0 75%;}
.icon_b.icon_b1x5{background-position:0 100%;}
/**/
.icon_q{display:inline-block;vertical-align:middle;padding-left:4.9%;padding-top:4.9%;background:url(../images/icon/icon-q.png) no-repeat left top;background-size:200%;}
.icon_q.icon_q1x1{background-position:0 0;}
.icon_q.icon_q1x2{background-position:0 12.5%;}
.icon_q.icon_q1x3{background-position:0 25%;}
.icon_q.icon_q1x4{background-position:0 37.5%;}
.icon_q.icon_q1x5{background-position:0 50%;}
.icon_q.icon_q1x6{background-position:0 62.5%;}
.icon_q.icon_q1x7{background-position:0 75%;}
.icon_q.icon_q1x8{background-position:0 87.5%;}
.icon_q.icon_q1x9{background-position:0 100%;}
.show--line1{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;height:auto!important;max-width:100%;}
.color-orange{color:#f3911a;}
.color-blue{color:#198aff;}


/* Chrome */
.my-custom-scrollbar::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}

.my-custom-scrollbar::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
     background-color: #d3dce6;
}

.my-custom-scrollbar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 5px;
    background-color: #c8c9cc;
}

/* Firefox */
.my-custom-scrollbar {
    scrollbar-width: thin;
 border-radius: 5px;
    scrollbar-color: #c8c9cc #fff;
}

.my-custom-scrollbar * {
    scrollbar-color: #c8c9cc #fff !important;
}

.my-custom-scrollbar * {
    scrollbar-track-color:  #fff !important;
}

.line-scale-pulse-out{margin-left:2px;line-height:10px;display: inline-block;}
.line-scale-pulse-out > div{background-color:#83280c!important;width:1px;height:10px;border-radius:2px;margin:0 1px 0 1px;-webkit-animation-fill-mode:both;animation-fill-mode:both;display:inline-block;-webkit-animation:line-scale-pulse-out 0.9s 0s infinite cubic-bezier(.85,.25,.37,.85);animation:line-scale-pulse-out 0.9s 0s infinite cubic-bezier(.85,.25,.37,.85);}
.line-scale-pulse-out > div:nth-child(2){-webkit-animation-delay:0.2s !important;animation-delay:0.2s !important;transform:scaley(0.7);}
.line-scale-pulse-out > div:nth-child(1){-webkit-animation-delay:0.4s !important;animation-delay:0.4s !important;transform:scaley(0.4);}
@-webkit-keyframes line-scale-pulse-out{
    0%{-webkit-transform:scaley(1);transform:scaley(1);}
    50%{-webkit-transform:scaley(0.4);transform:scaley(0.4);}
    100%{-webkit-transform:scaley(1);transform:scaley(1);}
    }
    @keyframes line-scale-pulse-out{
    0%{-webkit-transform:scaley(1);transform:scaley(1);}
    50%{-webkit-transform:scaley(0.4);transform:scaley(0.4);}
    100%{-webkit-transform:scaley(1);transform:scaley(1);}
}

#YLimgwrap{ position:fixed; left:0; top:0; right:0; bottom:0; background:rgba(0,0,0,.6); z-index:3000; display:none; }
#YLimgcon{ display:inline-block; padding:10px; position:absolute; background:#fff; }
#YLimgcon:hover{ cursor:move; }
#YLimgcon h4{ box-sizing:border-box; height:25px; line-height:20px; padding:0 0 5px; font-size:16px; font-weight:normal; /*background:#6CF*/}
#YLimgcon h4 a{ float:right; display:inline-block; width:20px; height:20px; text-align:center; margin-left:6px; overflow:hidden; cursor:pointer; background-image:url(../images/imgzoom_tb.gif); background-repeat:no-repeat; border-radius:3px; }
#YLimgcon h4 .YLt_close{ background-position:right top; }
#YLimgcon h4 .YLt_close:hover{ background-position:right bottom; }
#YLimgcon h4 .YLt_size{ background-position:-38px top;}
#YLimgcon h4 .YLt_size:hover{ background-position:-38px bottom; }
#YLimgcon .prev,#YLimgcon .next{ display:inline-block; width:40px; height:40px; position:absolute; top:50%; overflow:hidden; margin-top:-20px; display:none; }
#YLimgcon .prev{ left:0; background:url(../images/ico_direction.png) left no-repeat; }
#YLimgcon .next{ right:0; background:url(../images/ico_direction.png) right no-repeat; }
